Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003384Doomseeker[All Projects] Bugpublic2018-02-26 07:412018-08-20 18:01
ReporterWubTheCaptain 
Assigned ToZalewa 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Platformx86_64OSDebian GNU/LinuxOS Versionbuster/sid
Product Version1.2 
Target Version1.2Fixed in Version1.2 
Summary0003384: Duplicate MainWindow message in pl_PL translation is creating a warning
Description
[ 28%] Built target doomseeker_autogen
[ 28%] Generating pl_PL.qm
Warning: dropping duplicate messages in '/tmp/doomseeker-build/src/core/pl_PL.qm':

* Context: MainWindow
* Source: Doomseeker was unable to find any plugin libraries.
Although the application will still work it will not be possible to fetch any server info or launch any 
game.

Please check if there are any files in "engines/" directory.
To fix this problem you may try downloading Doomseeker again from the site specified in the Help|About 
box and reinstalling Doomseeker.

Updating '/tmp/doomseeker-build/src/core/pl_PL.qm'...
    Generated 982 translation(s) (982 finished and 0 unfinished)

Steps To Reproducecmake the source, then make per COMPILE.txt instructions.
Additional InformationQt5 5.9.2. Doesn't happen in Doomseeker 1.1.
Attached Files

- Relationships

-  Notes
User avatar (0019323)
Zalewa (developer)
2018-08-12 11:31

https://bitbucket.org/Doomseeker/doomseeker/commits/d9259cff9e566e4157383b0b19f8cd04a7bd723e [^]
User avatar (0019339)
WubTheCaptain (developer)
2018-08-20 18:00

Tested against hg tip (1.2~beta-180816-2126M, aafacb71daee), which is about 20 commits newer and includes Pol Marcet Sardà's patch. Works fine.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2018-02-26 07:41 WubTheCaptain New Issue
2018-02-26 07:44 WubTheCaptain OS => Debian GNU/Linux
2018-02-26 07:44 WubTheCaptain OS Version => buster/sid
2018-02-26 07:44 WubTheCaptain Platform => x86_64
2018-08-12 11:31 Zalewa Note Added: 0019323
2018-08-12 11:31 Zalewa Assigned To => Zalewa
2018-08-12 11:31 Zalewa Status new => needs testing
2018-08-20 18:00 WubTheCaptain Note Added: 0019339
2018-08-20 18:00 WubTheCaptain Status needs testing => resolved
2018-08-20 18:00 WubTheCaptain Fixed in Version => 1.2
2018-08-20 18:00 WubTheCaptain Resolution open => fixed
2018-08-20 18:01 WubTheCaptain Target Version => 1.2






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker